### Method

# Gtk TreeView get_show_expanders

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_show_expanders (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether or not expanders are drawn in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:show-expanders`

#### Return value

Type: `gboolean`

`TRUE` if expanders are drawn in `tree_view`, `FALSE` otherwise.